body {
  color: $c-primary;
  overflow-x: hidden;
  background-color: $c-fond;
  width: 100%;
  @include scroll;
}
select {
  display: none;
}
.noScroll {
  height: 100vh;
  overflow: hidden;
}
.fast {
  transition: 0ms !important;
  * {
    transition: 0ms !important;
  }
}
